package com.bjtdba.userCenter.dao;

import com.bjtdba.entity.userCenter.UnionUsers;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

@Repository
@Mapper
public interface UnionUsersDao {

    UnionUsers selectUnionUsersByWechatUserid(String wechat_user_id, int uid);

    void updateUid(Integer uid, int id);
}
